@charset "utf-8";
/* CSS Document */

BODY {
	font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #fff;
}

#main_frame {
	height: auto;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	clear: both;
	overflow: hidden;
}

h1 {
	height: auto;
	width: 1200px;
	float: left;
	margin: 0;
	display: block;
	text-align: center;
	letter-spacing: 0.1em;
	color: #000;
	line-height: 90px;
	font-size: 45px;
	font-weight: bold;
}

h2 {
	height: auto;
	width: 1200px;
	float: left;
	margin: 0;
	display: block;
	font-weight: normal;
	font-size: 15px;
	color: #000;
	letter-spacing: 0.1em;
}

h3 {
	width: 680px;
	height: auto;
	float: left;
	font-size: 25px;
	font-weight: bold;
	color: #000;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
	line-height: 26pt;
}

#header {
	width: 1200px;
	height: auto;
	display: block;
	clear: both;
	margin: 40px auto 90px auto;
	padding-left: 20px;
	padding-right: 20px;
}

#header_sp {
	width: 1200px;
	height: auto;
	display: none;
	clear: both;
	margin: 40px auto 90px auto;
	padding-left: 20px;
	padding-right: 20px;
}

#main_container {
	width: 1200px;
	height: auto;
	clear: both;
	overflow: hidden;
}

#footer {
	width: 1200px;
	height: auto;
	margin: 80px 0px 30px 0px;
	padding: 15px 0px 15px 0px;
	clear: both;
	overflow: hidden;
	display: block;
	border-top: solid 1px #5A5A5A;
	border-bottom: solid 1px #5A5A5A;
	text-align: center;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 0px;
    font-size: 85%;
	letter-spacing: 0.1em;
}

#page-top a {
	text-decoration: none;
	color: #fff;
	width: 70px;
	padding: 8px 0 10px 3px;
	text-align: center;
	display: block;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	background-color: #000;
	background-color:rgba(0,0,0,0.60);
}

#page-top a:hover {
    text-decoration: none;
    background: #000;
	background-color:rgba(0,0,0,0.80)
}

html {-webkit-text-size-adjust: 100%;}
